<%= form_for(actor_list) do |f| %>
  <% if actor_list.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(actor_list.errors.count, "error") %> prohibited this actor_list from being saved:</h2>

      <ul>
      <% actor_list.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :fan_list %>
    <%= f.check_box :fan_list %>
  </div>

  <div class="field">
    <%= f.label :user_id %>
    <%= f.number_field :user_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
